Subject: JMP> Friday schedule change

From: Harry Lewis <[email-masked]>
Date: Thu, 23 Oct 1997 13:38:58 -0400

There are people who need to do JMP first but others who need to leave around
Noon and want to discuss at least some FIN. To try and accommodate everyone's
needs, I'd like to rearrange Friday as follows:

JMP 8:30-11
FIN part -1 11-12:30
Lunch 12:30 - 1:30
FIN part -2 12:30-3 or whenever things break up (usually around 3).

IT WILL TAKE RIGOR ON OUR PART TO CUT OFF JMP AND MOVE TO FIN AS SCHEDULED!!

Please note, I recommend you leave AT LEAST 2 hr. for return to DIA to catch
you flight Friday. 2:30 would be "comfortable" if returning a car.

Harry Lewis - IBM Printing Systems